<!DOCTYPE html>
<html lang="fr">
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta charset="UTF-8">
    <title>Service Indisponible</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="bloc">
        <h1>Service Indisponible</h1>
        <p>Le service <b class="violet">Frama</b><b class="orange">space</b> est actuellement en cours de maintenance.</p>
        <p>Cela ne devrait prendre que quelques minutes. Plus d'informations se trouvent probablement sur le site <a href="https://status.framasoft.org">status.framasoft.org</a>.</p>
        <hr>
        <p>Cordialement, l’équipe <a href="https://framasoft.org">Framasoft</a></p>
    </div>
</body>
</html>

